# SPDX-License-Identifier: GPL-2.0
# Copyright (C) 2016-present Team LibreELEC (https://libreelec.tv)

dtbTool -o dt.img arch/arm/dts/

touch rd

mkbootimg --kernel=u-boot-dtb.bin \
          --ramdisk=rd \
          --dt=dt.img \
          --pagesize 2048 \
          --base 0x80000000 \
          --cmdline="" \
          --output=u-boot.img

rm rd

cp -av u-boot.img $INSTALL/usr/share/bootloader
